RubyGems Navigation menu

fsync-client 0.0.1.pre

gem to communicate with financesync

Versões:

  1. 0.0.3.pre - December 16, 2010 (7,5 KB)
  2. 0.0.2.pre - December 03, 2010 (7,5 KB)
  3. 0.0.1.pre - December 03, 2010 (7,5 KB)

Development Dependencies (1):

  • rspec >= 1.2.9
  • Donos:

    Autores:

    • Vanderson Mota

    SHA 256 checksum:

    fd87f08ba221186e59e16c2c1aaecafc5e690c6ebaaa24297b1cbd3721f8d87d

    Total de downloads 5.712

    Desta versão 1.813

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: